@charset "UTF-8";


.form-area {
    max-width: 1280px;
    padding: 0 20px;
    margin: 0 auto 120px;
}

.form-area .form-title {
    border-bottom: solid 1px #1f1f1f;
    font-weight: 500;
    padding-bottom: 10px;
    margin-bottom: 30px;
    text-align: center;
}

.form-area dl {
    margin-bottom: 40px;
}

.form-area .item {
    display: flex;
    font-size: 15px;
    margin-bottom: 10px;
}

.form-area .item dt {
    width: 250px; 
/*    width: 30%; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f5f5f5;
    padding: 60px 20px;
}

.form-area .item dt .require {
    border: solid 1px #df4440; 
    color: #df4440;
    font-size: 10px;
    font-weight: 500;
    padding: 2px 5px;
}

.form-area .item dd {
    width: calc(100% - 250px); 
/*    width: 60%;  */
/*    width: 700px; */
    display: flex;
    align-items: center;
    padding: 0 40px;
}

.form-area .item dd .checkbox-group {
    display: flex;
    align-items: center;
}

.form-area .item dd .checkbox-item {
    margin-right: 40px;
}


.form-area .item dd input[type="text"],
.form-area .item dd input[type="email"],
.form-area .item dd select {
    width: 100%;  
/*    width: 700px; */
    border: solid 1px #ccc;
    padding: 20px;
}


/*
.form-area .item dd input[type="checkbox"] {
    margin-right: 5px;
}
*/

.form-area .item dd textarea {
    width: 100%;
    border: solid 1px #ccc;
    padding: 20px;
}

.form-area .privacy-policy {
    font-size: 15px;
    margin-bottom: 40px;
}

.form-area .privacy-policy .privacy-text {
    max-width: 640px;
    height: 200px;
    border: solid 1px #ccc;
    padding: 40px 20px;
    margin: 0 auto 30px;
    overflow-x: hidden;
}

.form-area .privacy-policy .privacy-text .privacy-title {
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
}

.form-area .privacy-policy .privacy-text ol {
    line-height: 2;
    margin-top: 30px;
}

.form-area .privacy-policy .privacy-text ol li {
    margin-bottom: 20px;
}

.form-area .privacy-policy .privacy-item {
    text-align: center;
}

.form-area .btn-submit {
    width: 100px;
    height: 40px;
    background-color: #1f1f1f;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin: 0 auto;
}

.form-area .item-btn {
    flex-direction: column;
    font-size: 15px;
    margin-bottom: 10px;
}

.form-area .item-btn .btn-submit {
/*    width: 100px; */
    width: 50%;
    height: 40px;
    background-color: #1f1f1f;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin: 0 auto;
}

.form-area .item-btn .btn-submit-back {
/*    width: 100px; */
    width: 50%;
    height: 40px;
    border: solid 1px #ccc;
    color: #1f1f1f;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin: 0 auto;
}



/*****************************************************
スマートフォン
*****************************************************/
@media screen and (max-width: 767px) {

    /***************************
        form-area
    ****************************/

    .form-area {
        margin: 0 auto 60px;
    }

    .form-area .item {
        flex-direction: column;
        margin-bottom: 40px;
    }

    .form-area .item dt {
        width: 100%;
        padding: 20px;
        margin-bottom: 10px;
    }

    .form-area .item dd {
        width: 100%;
        padding: 0;
    }

    .form-area .item dd.checkbox-group {
        flex-direction: column;
        align-items: flex-start;
    }

    .form-area .item dd .chexkbox-item {
        margin: 0 0 5px;
    }

    .form-area ,.item-btn {
        margin-bottom: 40px;
    }

}